<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="t_new.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Family</value>
  </data>
  <data name="t_new.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="sbr_StatusBar.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="sbr_StatusBar.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="sbr_StatusBar.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Family</value>
  </data>
  <data name="t_Modify.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Family</value>
  </data>
  <data name="t_Modify.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_S3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_S3.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Save.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Family</value>
  </data>
  <data name="t_Save.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="cbo_SetupName.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="cbo_SetupName.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="cbo_SetupName.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Family</value>
  </data>
  <data name="panel1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="panel1.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panel1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="panel1.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>2, 2</value>
  </data>
  <data name="panel1.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panel1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Family</value>
  </data>
  <data name="spt_H.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="spt_H.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="spt_H.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Family</value>
  </data>
  <data name="grd_Bottom.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="grd_Bottom.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Family</value>
  </data>
  <data name="grd_Bottom.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grd_Top.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="grd_Top.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Family</value>
  </data>
  <data name="grd_Top.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="spt_V.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="spt_V.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="spt_V.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Family</value>
  </data>
  <data name="tv_Tree.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tv_Tree.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Family</value>
  </data>
  <data name="tv_Tree.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="t_Cancel.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Family</value>
  </data>
  <data name="t_Cancel.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Exit.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Family</value>
  </data>
  <data name="t_Exit.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_S2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_S2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbr_Toolbar.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="tbr_Toolbar.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbr_Toolbar.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Family</value>
  </data>
  <data name="t_s4.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_s4.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Output.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Family</value>
  </data>
  <data name="t_Output.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Preview.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Family</value>
  </data>
  <data name="t_Preview.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Print.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Print.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="T_S1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="T_S1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Refresh.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Family</value>
  </data>
  <data name="t_Refresh.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Find.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Family</value>
  </data>
  <data name="t_Find.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="img_ImageList.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="img_ImageList.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="img_ImageList.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="img_ImageList.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0xLjAuNTAw
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZT
        eXN0ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMA
        AAAyGgAAAk1TRnQBSQFMAgEBFwEAARgBAAEEAQABEAEAARABAAT/AQkBEAj/AUIBTQE2AQQGAAE2AQQC
        AAEoAwABQAMAAWADAAEBAQABCAYAARgYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB
        3AHAAQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IB
        AAM5AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8B
        MwMAAWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYC
        AAFmAZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMC
        AAHMAWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQAB
        ZgEAATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8B
        AAEzAWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQAB
        MwGZAWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQAB
        MwLMAQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQAB
        MwEAAWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMB
        mQEAAWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQAB
        ZgGZAWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYB
        zAH/AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMB
        mQEAAZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgAB
        mQFmATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwB
        AAKZAf8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB
        /wEzAQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQAB
        mQEAAcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYC
        AAHMAWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYB
        AAHMApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8C
        AAHMAf8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQAB
        mQEAAcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMB
        AAHMAmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB
        /wGZAcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC
        /wEzAQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC
        /wFmAQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gB
        AAHwAfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD/2QAAuwBAAEHOgAB
        7AEDAvsCAwcHEgAO7AQADOwDAAHsAQIC+wIDBgYTAAHsAf8B+wEHAfsBBwH7AQcB+wEHAfsBBwH7AewE
        AAHsAf8B+wEHAfsBBwH7AQcB+wEHAfsB7AMAAewBAgLsAQABAwYGEwAB7AH/AQcB+wEHAfsBBwH7AQcB
        +wEHAfsBBwHsAwAB7AH/AfsBBwH7AQcB+wEHAfsBBwH7AQcBAAHsAgAB7AP7AQYB+wYGEwAB7AH/AfsB
        BwH7AQcB+wEHAfsBBwH7AQcB+wHsAwAB7AH/AQcB+wEHAfsBBwH7AQcB+wEHAewBAAHsBAAD7AcGEwAB
        7AH/AQcB+wEHAfsBBwH7AQcB+wEHAfsBBwHsAgAB7AH/AQcB+wEHAfsBBwH7AQcB+wEHAfsBAALsBAAB
        +wkGEwAB7AH/AfsBBwH7AQcB+wEHAfsBBwH7AQcB+wHsAgAB7Ar/AewBAAEHAewEAAH7CQYTAAHsAf8B
        BwH7AQcB+wEHAfsBBwH7AQcB+wEHAewCAA3sAfsB7AQAAfsJBhMAAewB/wH7AQcB+wEHAfsBBwH7AQcB
        +wEHAfsB7AMAAewB/wEHAfsBBwH7AQcB+wEHAfsBBwH7AQcB7AQAAfsCBgEABP8CBhMAAewM/wHsAwAB
        7AH/AfsBBwH7AQcB+wEHBf8B7AQAAfsCBgEABP8B7AEGEwAB7AEHAfsBBwH7AQcB+wEHBuwDAAHsAf8B
        BwH7AQcB+wEHAf8G7AQAAfsJBhQAAewBBwH7AQcB+wEHAewKAAHsBf8B7AoAAfsJBhUABewMAAXscgAC
        BAwAAf4zAAEECwAB/gIGCAAL/wQAAewLBw4AAQQLAAH+BAYQAAH/BAAB7Ar/AQcHAAEDBQAEBAkAAf4G
        BgMABv8CAAIHAQAB/wQAAewK/wEHBgACAwYAAgQKAAH+BgYDAAb/AQAB/wEAAQcBAAH/BAAB7Ar/AQcF
        AAMDAgAB7A0AAuwB/gYGAwAB/wUHAQAC/wIAAf8EAAHsCv8BBwUAAwMBAAEHAf8B7AwAAuwB/gEGAQAE
        BgMABv8FAAH/BAAB7Ar/AQcFAAIDAgABBwH/AewLAAH5AuwB/gHsAQAEBgMAAf8FBwT/AQAB/wQAAewK
        /wEHBQADAwEAAQcB/wHsBgAH+QHsAf4GBgMACv8BAAH/BAAB7Ar/AQcFAAMDAQABBwH/AewGAAf5AewB
        /gYGAwAB/wgHAf8BAAH/BAAB7Ar/AQcFAAMDAQABBwH/AewLAAH5AuwB/gYGAwAK/wEAAf8EAAHsCv8B
        BwUAAwMBAAEHAf8B7AwAAuwB/gYGAwAB/wgHAf8BAAH/BAAB7Ar/AQcFAAIDAQABBwL/AewMAAPsAf4F
        BgMACv8BAAH/BAAB7Aj/CAABAwEAAQcD/wHsDAAF7AH+AwYDAAH/CAcB/wEAAf8EAAHsCP8BBwH/AewG
        AAEHBP8B7AwAB+wB/gEGAwAK/wYAAewI/wEHAewHAAEHBP8B7CgACux/AAEEAf4B/DwAAQQB/gL8OwAB
        BAH+AvwzAAHsBwMBBAH+AvwCAzIAAewB/wH7AQcB7AIAAewBBwL8AQMB+wEDMgAB7AH/AQcB7AEHAf4B
        BwEAAewCAwH7AQcBAzIAAewB/wHsAf8B/gEHAf4BBwEAAQMB+wEHAfsBAzIAAewB/wHsAf4B/wH+AQcB
        /gEAAQMBBwH7AQcBAzIAAewB/wHsAf8B/gH/Af4BBwEAAewB+wEHAfsBAzIAAewB/wEHAewB/wH+Af8B
        AAHsAfsBBwH7AQcBAzIAAewB/wH7AQcC7AEAAewB+wEHAfsBBwH7AQMyAAHsDP8BAzIAAewBBwH7AQcB
        +wEHAfsBBwbsMwAB7AEHAfsBBwH7AQcB7DoABewZABC8IQAB7Az/AgACvA0AAbwGAAEHAuwYAAEHAwAB
        /wMAAewEAAHsAQABvAEAAgMGAAK8AQABAwEAAbwEAAIHAewCAALsFgAB7AEAAvwCAAL7AgAC/QEFAgAB
        vAEAAgMGAAK8AQABAwEAAbwCAAIHAuwBBwLsAgAC7BQAAewBAAL8AQQBAAL7AQMBAAL9AQUCAAG8AQAC
        AwYAArwBAAEDAQABvAEAA+wDBwTsAgAB7BMAAewBAAL8AQQBAAL7AQMBAAL9AQUCAAG8AQACAwkAAQMB
        AAG8AuwFBwbsFAAB7AEAAvwBBAEAAvsBAwEAAv0BBQIAAbwBAAwDAQABvAHsAf8EBwH/COwSAAHsAQAC
        /AEEAQAC+wEDAQAC/QEFAgABvAEAAgMIAAIDAQABvAHsAf8CBwL/AwcG7BIAAQcBAAL8AQQBAAL7AQMB
        AAL9AQUCAAG8AQABAwEACLwBAAEDAQABvAHsA/8CBwL5AwcE7BIAAewBBwQAAvsBAwEAAv0BBQIAAbwB
        AAEDAQAIvAEAAQMBAAG8AewB/wIHAvoDBwLsAQABBwLsEgABBwHsBAAC+wEDAQAC/QEFAgABvAEAAQMB
        AAi8AQABAwEAAbwBAALsAf8DBwLsAv8BAAEHFAAB7AEHBAAC+wEDAgAB/QEFAgABvAEAAQMBAAi8AQAB
        AwEAAbwDAALsAf8B7AX/FQAB/wHsBAAC+wEDBgABvAEAAQMBAAi8AwABvAUAAuwG/xUAAf8EAAL7AQcG
        AAG8AQABAwEACLwBAAG8AQABvAcAAewG/yIAAbwOAAG8CAAB7AP/AuwiABC8CQAD7CUAAfkB+gH5AfoB
        AAH5AfoB+QH6AQAB+QH6AfkB+gEAArwNAAG8AwAK7BQAAfkB+gH5AfoBAAH5AfoB+QH6AQAB+QH6AfkB
        +gEAArwB7Au8AQABvAMACv8BAAHsEgAB+QH6AfkB+gEAAfkB+gH5AfoBAAH5AfoB+QH6AQACvAHsBfEB
        bQTxAbwBAAG8DgAB7AMADOwDAAH5AfoB+QH6AQAB+QH6AfkB+gEAAfkB+gH5AfoBAAK8AewB/wPxAm0E
        8QG8AQABvAEADPsBAAHsAQcCAAHsAf8B+wEHAfsBBwH7AQcB+wEHAfsB7AMAAfkB+gH5AfoBAAH5AfoB
        +QH6AQAB+QH6AfkB+gEAArwB7AH/AvIFbQLxAbwBAAG8DgAB7AIAAewB/wH7AQcB+wEHAfsBBwH7AQcB
        +wEHAQAB7AIAAfkB+gH5AfoBAAH5AfoB+QH6AQAB+QH6AfkB+gEAArwB7AH/AvMB8gJtAfEB7wFtAfEB
        vAEAAbwDAAH/AQABBwP/AQcBAAL/AQAB7AIAAewB/wEHAfsBBwH7AQcB+wEHAfsBBwHsAQAB7AIAAfkB
        AAH5AfoBAAH5AfoB+QH6AQAB+QH6AfkB+gEAArwB7AH/A/MB8gFtAvEBbQHxAbwBAAG8AwAB/wEAAgcB
        AAEHAQAD/wMAAewB/wEHAfsBBwH7AQcB+wEHAfsBBwH7AQAC7AIAAfkB+gH5AfoBAAH5AfoEAAH6AfkB
        +gEAArwB7AH/AfMBbQLzAfIC8QFtAfEBvAEAAbwDAAH/AQABBwEAAQcBAAT/AwAB7Ar/AewBAAEHAewC
        AAH5AfoBAAH6AQAB+QH6AfkB+gIAAfoBAAH6AQACvAHsAv8BbQLzAW0B8gPxAbwBAAG8AwAB/wEAAgcB
        AAL/AQABBwH/AwAN7AH7AewCAAH5AfoB+QH6AQAB+QH6AfkDAAH6AfkB+gEAArwB7AL/AW0B7wHzAm0B
        8gLxAbwBAAG8AwAB/wEAAQcBAAP/AQABBgEHBAAB7AH/AQcB+wEHAfsBBwH7AQcB+wEHAfsBBwHsAgAB
        +QH6AfkB+gEAAfkB+gQAAfoB+QH6AQACvAHsA/8FbQLxAbwBAAG8AwAB/wIABv8BBgQAAewB/wH7AQcB
        +wEHAfsBBwX/AewDAAH6AfkB+gEAAfkB+gQAAfoDAAK8AewF/wJtAfMB8gK8AQABvAMAAf8BAAj/AQYD
        AAHsAf8BBwH7AQcB+wEHAf8G7AMAAfoB+QMAAfoEAAH6AwACvAHsBf8BbQLzBAABvAMAA/8DAAX/AQYD
        AAHsBf8B7AoAAfkDAAH6CAACvAHsB/8B8wHsAf8BAAK8AwAK/wEAAf8BBgMABewPAAH6CAACvAHsB/8B
        8wHsAQADvDAAArwK7AS8IAAivAwiArwQAAW8AwABvAIAAbwDABO8AVEB7Qj3Ae0BIgK8BgAIBwIABbwB
        AAH/AQcBAAH/AQcBAAL/AQACvAQABrwEAAO8AXMB7wbxAgcB9wEiArwGAAf/AQcCAAW8AQABBwP/AfkB
        BwH5AQcBAAK8AQABBwIABrwBAAEHAgADvAFzAQcC/wHzAUcBlAHzAfEBBwH3ASICvAYAA/8CAgL/AQcC
        AAW8AQAC/wH5AQcB+QEHAfkB/wEAArwBAAEHAgAGvAEAAQcCAAO8AXMBBwH/AfMBRwH5AUcB/wHzAbwB
        9wEiArwGAAX/AQIB/wEHBQACvAEAAf8B+QEHAfkBBwH5AQcB/wEAArwGAAK8BgADvAFzAQcB8wJHAW8B
        +QGUAf8B8QH3ASICvAIABv8BAgT/AQcCAAH5CAABvAT/AQACvAEAAQcB7AcAAQcB7AIAA7wBcwEHAb0B
        FgLzAfkBRwH/AfEB9wEiArwCAAb/AQIB/wECAv8BBwIAAfkBAAf/AgAC+QEAA7wBAAEHAewHAAEHAewC
        AAO8AXMBBwT/AeMB+QGUAfEB9wEiArwCAAj/AQIC/wEHAgAB+QEABP8BAAH7AQAB/wMABLwBAAEHAewH
        AAEHAewCAAO8AXMBBwT/AfMB+QFHAfEB9wEiArwCAAv/BgAC/wEAAfsBAAH/AQAHvA4AA7wBcwEHBf8B
        4wH5AZMB9wEiArwCAAr/BAADvAIAAfsBAAH/AQAJvAEAAgcCAAK8AQACBwIABLwBcwEHB/8B8wH3ASIC
        vAIAB/8BBwYAA7wBAAH7AwALvAQAArwEAAW8AXMBBwH/AfME8QEHAf8B9wEiArwCAAb/CAACvAEAAfsB
        AA68AQAB7AIAArwBAAHsAgAFvAFzAQcB/wFtBRQB/wH3ASICvAIABv8BBwcAAbwBAAH7AQAPvAQAArwE
        AAW8AXMCWAEcAfEBvAHtARQBUQJYASkCvAIABuwIAAG8AgAfvAQiAXMB8QFtBSICvBAAJbwBEAEHAfcB
        7QEQBrwBQgFNAT4HAAE+AwABKAMAAUADAAFgAwABAQEAAQEGAAEDFgAD/wEABv8CAAT/AeEB/wIAAYAB
        AQHgAQABgAEDAwABAQHAAQABgAEDAwABAQHAAQABgAEDAwABAQGAAQABgAEDAwABAQGAAQAB4AEDAwAB
        AQIAAeABAwMAAQECAAHgAQMDAAEBAgAB4AEDAwABAQGAAQAB4AEDAwABAQGAAQAB4AEDAwABAwGAAQEB
        4AEDAgABgAH/AcABfwHgAQMCAAHBAf8B4AP/AgAG/wIAAf8BjwH/AT8BwAEBAcABAQH9AfcB/wEPAcAB
        AQHAAQEB+QH3Af8BAwGAAQEBwAEBAfEBwQH7AQEBgAEBAcABAQHhAeMB+AEBAYABAQHAAQEBgAEXAfgB
        AQGAAQEBwAEBAcABPwH4AQEBgAEBAcABAQHAAT8B+AEBAYABAQHAAQEBwAE/AQABAQGAAQEBwAEBAcAB
        PwEAAQEBgAEBAcABAQHAAT8B+AEBAYABAQHAAQEBwAE/AfgBAQGAAQEBwAEBAcABPwH4AQEBgAEBAcAB
        AQHAAT8B+AEBAYABAQHAAQMBwAE/AfgBAQGAAQEBwAEHAcABPwH4AQEBgAEHAcABDwf/AfMH/wHhAf8B
        3wH7BP8BwQH/AZ8B+QH/AfcB5wGAAQMB/wEfAfgB/wHzAecBAAEBAf4BHwH4AX8B8QHnAQABAQH8AR8B
        +AE/AfAB5wEAAQEB+AEfAfgBHwHwAWcBAAEBAfwBHwH4AT8B8AEnAQABAQH+AR8B+AF/AfABZwEAAQEB
        /wEfAfgB/wHwAecBAAEBAf8BnwH5Af8B8QHnAQABAQH/Ad8B+wH/AfMB5wEAAQEE/wH3AecBAAEDBv8B
        gAf/AcEB/wEAAQMCAAH8AX8C/wEAAQECAAHwAR8C/wQAAcABBwHnAe8EAAGAAQEB5wHPAQABAQIAAYAB
        AQHnAY8BAAEBAwABAQHnAQ8BAAEBBAAB5gEPAQABAQQAAeQBDwEAAQEEAAHmAQ8BAAEBBAAB5wEPAQwB
        AQIAAYABAQHnAY8BDAEBAgAB4AEHAecBzwEMARECAAH4AQMB5wHvAYwBHwIAAf4BAAL/Ac4BHwIAAf8B
        AwL/Ae8B/wIAAf8BjwT/AQQBIQIAAeABAwL/AQQBIQIAAcABAQHgAQABBAEhBAABwAEAAQQBIQQAAcAB
        AAEEASEEAAGAAQABBAEhAgABwAEBAYABAAEEASECAAHAAQMCAAEEATECAAHAAQMCAAEEATECAAHAAQMD
        AAFxAgABwAEDAYABAAEEAfECAAHAAQMBgAEAAUQB9wIAAcABAwGAAQEBTgH3AgABwAEBAcABfwFuAf8C
        AAHAAQAB4AH/AX4B/wIAAcABAgL/BAAE/wYAAv8GAAH8AQMGAAH8AQMGAAH8AQMGAAHAAQMGAAHAAQMG
        AAHAAQMGAAHAAQMGAAHAAQMGAAHAAQcGAAHAAT8GAAHAAT8GAAHAAX8GAAHAAf8GAAL/HAAL
</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>2, 2</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>45</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.Name">
    <value>frmTreeFormBase</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
</root>